AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIReply Class
AGIReply Methods
GetAttribute Method
GetResult Method
GetStatus Method
GetSynopsis Method
GetUsage Method
ToString Method

| AGIReply ToString Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.AGIReply.ToString"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public override string ToString()

    Public Overrides Function ToString As String

    public:
    virtual String^ ToString() override

    abstract ToString : unit -> string
    override ToString : unit -> string

#### Return Value

Type: String

[Missing <returns> documentation for "M:AsterNET.FastAGI.AGIReply.ToString"]

See Also

#### Reference

AGIReply Class
AsterNET.FastAGI Namespace